.organizationBox {
	position: relative;
	margin-top: 40px;
	width: 1400px;
	min-height: 562px;
	/*background: url(../images/frameLine.jpg) no-repeat center 109px;*/
}
.organizationBox>div {
	position: absolute;
}
.organizationBox .firstType {
	left: 0;
	right: 0;
	width: 225px;
	height: 58px;
	margin: 0 auto;
	border-radius: 1px;
	font-size: 16px;
	color: #ffffff;
	text-align: center;
	line-height: 58px;

    top: 0;
	background-color: #58d3e4;
    border-radius: 3px;
}
.organizationBox .firstType::after {
	content:"";
    display:block;
    width:1px;
    height:110px;
    background:#58d3e4;
    position:absolute;
    left:0;
    right:0;
    top:58px;
    margin:auto;
}
.organizationBox a {
	font-size: 16px;
	color: #ffffff;
}
.organizationBox .comType {
    top:167px;
    left:0;
    right:0;
    margin:auto;
    width:650px;
    height:1px;
    background:#58d3e4;

    display: flex;
    align-items: center;
    justify-content: space-between;
}
.organizationBox .comType::before {
    content:"";
    display:block;
    width:95px;
    height:1px;
    background:#58d3e4;

    position:absolute;
    top:0;
    bottom:0;
    left:-95px;
    margin:auto;
}
.organizationBox .comType::after {
    content:"";
    display:block;
    width:95px;
    height:1px;
    background:#58d3e4;

    position:absolute;
    top:0;
    bottom:0;
    right:-95px;
    margin:auto;
}
.organizationBox .comType .comTypeItem {
	width: 133px;
	height: 58px;
	background-color: #58d3e4;
	border-radius: 3px;
	text-align: center;
	line-height: 58px;
}
.organizationBox .itemContent {
	position: absolute;
	padding: 26px 30px;
	border: 1px solid #3bb3c3;
	border-radius: 3px;
	width: 219px;
}
.organizationBox .itemContent a  {
	display: block;
	font-size: 16px;
	color: #333333;
	line-height: 24px;
}
.organizationBox .itemContent a:hover  {
	color:#006699;
}
.organizationBox .itemContentLeft {
	top: 0;
	left: 0;
}
.organizationBox .itemContentRight {
	top: 0;
	right: 0;
}
.organizationBox .itemYiJi {
    top:250px;
    left:400px;
}
.organizationBox .itemYiJi::before {
	content:"";
    display:block;
    width:1px;
    height:54px;
    background:#58d3e4;

    position:absolute;
    right:70px;
    top:-54px;
}
.organizationBox .itemOrgan {
    top:250px;
    right:400px;
}
.organizationBox .itemOrgan::before {
	content:"";
    display:block;
    width:1px;
    height:54px;
    background:#58d3e4;

    position:absolute;
    left:70px;
    top:-54px;
}
.spemember {
    top:220px;
    left:0;
    right:0;
    margin:0 auto;
    width:750px;
}
.spemember .mem {
    width:130px;
    height:58px;
    background:#3bb3c3;
    margin:0 10px;
    font-size:16px;
    color:#ffffff;
    text-align:center;
    line-height:58px;
}

.orgbotcon {
	text-align: center;
	position: relative;
	margin-top: 30px;
}
.orgbotcon img {
	width: 100%;
}
.orgbotcon .orgbotlink {
	position: absolute;
	top: 380px;
    height:50px;
    overflow:hidden;
}
.orgbotcon .orgbotlink a {
	float: left;
	display: block;
	width: 185px;
	height: 50px;
}